<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>suite de fibonacci</title>
    <script src="js/suite_fibonacci.js"></script>
</head>
<body>
    <h1>suite de fibonacci</h1>
</body>
</html>